List Tariffs
curl --request GET \
--url https://api.example.com/cabinet/admin/tariffs \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/cabinet/admin/tariffs"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/cabinet/admin/tariffs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"tariffs": [
{
"id": 123,
"name": "<string>",
"is_active": true,
"is_trial_available": true,
"traffic_limit_gb": 123,
"device_limit": 123,
"tier_level": 123,
"display_order": 123,
"servers_count": 123,
"subscriptions_count": 123,
"created_at": "2023-11-07T05:31:56Z",
"description": "<string>",
"is_daily": false,
"daily_price_kopeks": 0,
"allow_traffic_topup": true,
"show_in_gift": true
}
],
"total": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Cabinet Admin Tariffs
List Tariffs
Get list of all tariffs.
GET
/
cabinet
/
admin
/
tariffs
List Tariffs
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
⌘I
